ORBit2-2.14.7 does not build

Dr. Edgar Alwers edgaralwers at gmx.de
Thu Apr 23 14:02:43 PDT 2009


Hi Ken,

I am sorry, I am reporting bugs continuosly and becoming nasty ;-)
The version ORBit-2.14.7 mentioned in the BLFS book svn-20090409 chapter 29 
does not compile. Reported error was

from orbit-interface-common.c:9:
../../../include/orbit/GIOP/giop-endian.h:16: error: static declaration 
of 'giop_byteswap' follows non-static declaration

Version ORBit-2.14.17 from 05-Mar-2009 builds perfectly.
This again as remainder. Perhaps you can change the pointer in the next 
edition of the book.

Regards
Edgar
-- 
-------------------------
Dr.-Ing. Edgar Alwers
Weinheim



More information about the blfs-support mailing list